#but {
    margin-left: 45%;
    margin-top: 10px;
}
.b-popup{
    width:50%;
    min-height:50%;
    background-color: rgb(9, 114, 15);
    overflow:hidden;
    position:fixed;
    top:0px;
    margin-left: 25%;
    margin-right: 25%;
}
.b-popup .b-popup-content{
    display: block;
    width:100px;
    height: 40px;
    padding:10px;
    background-color: #c5c5c5;
    box-shadow: 0px 0px 10px #000;
}
h1{
	text-align: center;
}
img{
	width: 1em;
	float: right;
	margin-top: 1%;
	
}
form button{
	margin-bottom: 1em;
	float: right;
}
@media screen and (max-width: 800px) {
	.b-popup{
	    width:100vw;
	    height: 100vh;
	    margin-left: 0%;
		margin-right:0%;
    }
}

